body {
    word-wrap: normal;
    word-break: normal;
}
@media screen and (min-width: 992px) {
	.jobify-search-jobs-category div.search_categories, .jobify-search-jobs-category div.search_keywords, .jobify-search-jobs-category div.search_location, .jobify-search-jobs-category div.search_region, .wp-job-manager-categories-enabled .search_jobs div.search_categories, .wp-job-manager-categories-enabled .search_jobs div.search_keywords, .wp-job-manager-categories-enabled .search_jobs div.search_location, .wp-job-manager-categories-enabled .search_jobs div.search_region, .wp-job-manager-categories-enabled .search_resumes div.search_categories, .wp-job-manager-categories-enabled .search_resumes div.search_keywords, .wp-job-manager-categories-enabled .search_resumes div.search_location, .wp-job-manager-categories-enabled .search_resumes div.search_region, .wp-resume-manager-categories-enabled .search_resumes div.search_categories, .wp-resume-manager-categories-enabled .search_resumes div.search_keywords, .wp-resume-manager-categories-enabled .search_resumes div.search_location, .wp-resume-manager-categories-enabled .search_resumes div.search_region {
	    width: 40%;
	}
}
.nav-menu--primary {
	font-family: "Comfortaa","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
}
.job-info-box h2, .job-info-box p {
	margin-top: 0;
	margin-bottom: 0;
}

.newPopap {
    padding-bottom: 30px;
}

.contact-from{
	margin-bottom:30px;
}

#salesdriveforms_action_btn_1_0:hover, #salesdriveforms_action_btn_1_1:hover {
    background-color: #bf3b2b !important;
    color: #ffffff !important;
    border-color: #bf3b2b !important;
}

 #salesdriveforms_action_btn_1_1{
    border-color: #bf3b2b;
    border-width: 2px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    line-height: 1.3;
    text-transform: uppercase;
    transition: all .3s;
    border-radius: 4px;
	border:2px solid #bf3b2b !important;
}

#salesdriveforms_action_btn_1_0{
	border-color: #bf3b2b;
    border-width: 2px;
    font-size: 15px;
    padding: 14px 24px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    line-height: 1.3;
    text-transform: uppercase;
    transition: all .3s;
    border-radius: 4px;
}

.job-info-box h2 {
	border-left: 3px solid #81d742;
	padding: 10px 20px;
	font-weight: 800;
	font-size: 24px;
	background: rgba(129, 215, 66, 0.1);
}
.job-info-box p {
	padding: 15px 23px 40px;
}
.job-meta .jobify_widget_job_company_logo img, .job_listing-logo {
	box-shadow: 0 3px 15px rgba(110, 123, 157, 0.5);
}
.hero-search__subtitle {
	font-weight: 400;
}
.hero-search {
	text-align: center;
}
.hero-search .hero-search__content {
	background: rgba(0, 0, 0, 0.6);
    padding: 20px 40px;
    margin-bottom: 50px;
}
@media screen and (min-width: 1200px) {
	.job_search_form--flat, .resume_search_form--flat {
	    max-width: 100%;
	    background: rgba(0, 0, 0, 0.6);
	    padding: 20px 60px;
	}
}
.hero-search .container h1, .hero-search .container h2, .hero-search .container p {
	color: #fff !important;
}
.hero-search .container h1 {
	font-size: 44px;
    text-transform: uppercase;
}
.hero-search .container h2 {
	margin: 15px 0;
}
.hero-search__content .hero-search__title span {
	color: #f39c12 !important;
}
.before-hero-search {
	padding: 30px;
	display: inline-block;
}
.hero-search__content p {
	width: 80%;
	margin-left: 10%;
}
.job_search_form .search_jobs .search_submit input:hover {
	background: #fff !important;
	color: #f39c12;
}
.job-search-proc {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
 }
.job-search-proc>div>div>div {
  width: 20% !important;
  float: left;
  text-align: center;
  position: relative;
}
.job-search-proc>.testimonials {
    width: 100%;
}
.job-search-proc>div>div>div img {
  max-width: 40%;
}
.copyright {
    padding: 15px 0;
}
.site-info {
	line-height: 30px;
}
.menu-footer-category-1-container ul li, .menu-footer-category-2-container ul li, .menu-footer-category-3-container ul li {
	list-style: none;
	margin-bottom: 15px;
    line-height: 1.4;
}
.menu-footer-category-1-container ul li a:hover, .menu-footer-category-2-container ul li a:hover, .menu-footer-category-3-container ul li a:hover {
	color: #f39c12;
	text-decoration: none;
}
.footer-cta {
    padding: 45px 0;
}
.footer-cta h2 {
    margin-bottom: 10px;
}
.job_listing, .resume {
    padding: 20px 40px;
}
@media screen and (min-width: 1200px) {
	.job_listing-about, .resume-about {
	    width: 90%;
	    margin-left: 3%;
	}
}
@media screen and (min-width: 1200px) {
	.footer-widgets {
	    padding: 3em 0;
	}
}
.menu-footer-category-1-container ul li:before, .menu-footer-category-2-container ul li:before, .menu-footer-category-3-container ul li:before  {
    content: "\f3d1";
    font-family: Ionicons!important;
    margin-right: 7px;
}
.button--color-white, .button--color-white.button--type-inverted:hover, .button--type-hover-white:hover {
    color: #fff;
    background-color: #f39c12;
    border-color: #f39c12;
}
.footer-cta {
    background-image: -moz-linear-gradient(36deg, #88080a 43%, #292c57 77%);
    background-image: -webkit-linear-gradient(36deg, #88080a 43%, #292c57 77%);
    background-image: linear-gradient(36deg, #88080a 43%, #292c57 77%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88080a', endColorstr='#292c57', GradientType=1);
}
.hero-search-box {
	position: relative;
}
.hero-border-top:before, .hero-border-top::after, .hero-border-bottom:before, .hero-border-bottom::after {
    content: '';
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
}
.hero-border-top:before {
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
    margin-top: -30px;
    margin-left: -30px
}
.hero-border-top::after {
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    margin-top: -30px;
    margin-right: -30px;
    right: 0;
}
.hero-border-bottom:before {
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    margin-left: -30px;
    bottom: -30px;
}
.hero-border-bottom::after {
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    margin-right: -30px;
    right: 0;
    bottom: -30px;
}
.hero-search .search_jobs>div input[type=submit] {
    background-color: #f39c12;
}
.woothemes-testimonial--company::after {
	content: "\f3d6";
    font-family: Ionicons!important;
    font-size: 40px;
    position: absolute;
    top: 0;
    right: -12px;
    opacity: .4;
}
.testimonials-list div:last-child::after {
	content: "";
}
.woothemes-testimonial--company h3 cite span {
	font-style: normal !important;
	font-size: 18px;
	line-height: 1.2;
}
.woothemes-testimonial--company h3 {
	line-height: 1.2;
}
.category-news {
    box-shadow: 0 3px 10px rgba(110, 123, 157, 0.5);
}
.category-news .entry-title, .category-news .entry-meta, .category-news .entry-summary {
	padding: 0 15px;
}
.category-news .entry-summary {
	padding-bottom: 30px;
}
.category-news .entry-summary .button {
	background: none;
	border: 2px solid #f39c12;
	color: #f39c12;
}
.category-news .entry-summary .button:hover {
	background: #f39c12;
	color: #fff;
}
.cta-text, .cta-time {
	margin: 0;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
    font-size: 18px;
}
.cta-tel {
	font-size: 60px;
    line-height: 1;
}
.cta-tel:hover {
	color: #f39c12;
	text-decoration: none;
}
#text-2 h3 a {
	color: #f39c12;
}
#text-2 h3 a:hover {
	color: #fff;
	text-decoration: none;
}
.phone-contacts {
    margin: 55px 0 70px;
}
.phone-contacts a {
    margin-bottom: -5px;
    display: block;
    color: #4b4b4b;
}
.phone-contacts a:hover {
    text-decoration: none;
    color: #f39c12;
}
.phone-contacts a img {
    height: 30px;
    width: 30px;
    float: left;
    margin-right: 10px
}
.phone-contacts a span {
    line-height: 30px;
    font-size: 18px;
}
.icon-kyivstar {
    background: #00a0ff;
    border-radius: 100%;
    padding: 5px;
    width: 20px;
    height: 20px;
}
.contact-address {
    margin-bottom: 40px;
}

#free{
	margin-right:6px;
}

.contact-address h3 {
    margin-top: 0;
    color: #4b4b4b;
}
.contact-address p {
    margin-bottom: 10px;
    color: #4b4b4b;
}
.contact-address a {
    color: #4b4b4b;
}
.contact-address a:hover {
    text-decoration: none;
    color: #f39c12;
}
.address-phone {
    color: #f39c12;
    font-size: 28px;
    font-weight: bold;
}
#wpcf7-f5-p97-o1 .wpcf7-submit {
    float: right;
}
.category-text {
    padding-top: 50px;
}
.job-category, .job-tag, .resume-category {
    float: left;
    margin-bottom: 7px;
    font-size: 14px;
}
.jobify_widget_jobs .job_listing-date {
  display: block; 
  float: left;
}
.job_listing-date:before {
    content: "";
    font-size: 22px;
    vertical-align: middle;
    margin: -1px 4px 0 0;
    font-family: Ionicons!important;
}
@media screen and (min-width: 992px) { 
	.hentry {
	    margin-bottom: 0;
	}
}
@media screen and (min-width: 1200px) {  
	.nav-menu-break-large .nav-menu--primary .children li, .nav-menu-break-large .nav-menu--primary .sub-menu li, .nav-menu-break-large ul.nav-menu--primary .children li, .nav-menu-break-large ul.nav-menu--primary .sub-menu li {
	    display: block;
	    margin: 0;
	    text-align: left;
	}
}
@media screen and (min-width: 1200px) {  
	.nav-menu-break-large .nav-menu--primary .children, .nav-menu-break-large .nav-menu--primary .sub-menu, .nav-menu-break-large ul.nav-menu--primary .children, .nav-menu-break-large ul.nav-menu--primary .sub-menu {
	    padding: 20px 0 20px 10px;
	    left: 100%;
	    width: 250px;
	}
}
@media screen and (min-width: 1200px) { 
	.nav-menu-break-large .nav-menu--primary .children a, .nav-menu-break-large .nav-menu--primary .sub-menu a, .nav-menu-break-large ul.nav-menu--primary .children a, .nav-menu-break-large ul.nav-menu--primary .sub-menu a {
	    padding-top: 3px;
	    padding-bottom: 3px;
	}
}
.content-area {
    margin-top: 1em;
    margin-bottom: 2em;
}
.search_keywords { display: none; }
.page-id-60 .job_listings .search_region, .page-id-60 .search_categories {
	width: 50% !important;
	padding: 0 2%;
	margin-left: 0 !important;
}
.page-id-60 .job_listings .search_region .chosen-container, .page-id-60 .search_categories .chosen-container {
	width: 100% !important;
}
.page-id-60 .job_listings .search_region .chosen-container {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}
.page-id-60 .search_submit {
	width: 96% !important;
	margin-left: 2% !important;
}
.page-id-60 .search_jobs>div input[type=submit] {
	background: #f39c12;
	color: #fff;
}
.page-id-60 .search_jobs>div input[type=submit]:hover {
	background: #fff;
	color: #f39c12;
}
.blog-short {
	margin: 10px 0 40px;
	padding-top: 25px;
}
.blog-single-post .entry-feature {
	padding-top: 15px;
}
.blog-archive {
	margin-top: 30px;
}
.widget-area--sidebar {
	padding-left: 30px;
}
.load_more_jobs {
	margin-top: 50px;
}
.home-icon {
    font-family: Ionicons!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: auto;
    height: auto;
    margin: 0;
    vertical-align: initial;
}
.home-icon:before {
    content: "\f38f";
}
.content-area iframe {
    display: block;
    margin: 0 auto;
}
@media screen and (min-width: 1200px) {  
    .nav-menu-break-large .nav-menu--primary a, .nav-menu-break-large ul.nav-menu--primary a {
        padding: 12px 5px 4px;
    }
}
.rss_link {
    display: none !important;
}
.top-menu-head {
    position: absolute;
    width: 50%;
    right: 0;
    top: 10px;
    text-align: right;
}
.free-cons-btn {
    display: inline-block;
    text-align: right;
    border-bottom: 1px solid #000;
    cursor: pointer;
    line-height: 1.2;
}
.head-phone-wrap {
    display: inline-block;
    margin-right: 20px;
}
.head-phone-wrap a {
    font-size: 24px;
    line-height: 1;
    color: #bf3b2b;
}
.head-phone-wrap a span {
    font-weight: bold;
}
#eModal-1 {
    background-image: url(/wp-content/uploads/2017/10/modal-bg.jpg);
    background-position: center center;
    background-size: cover;
}
#eModal-1 .wpcf7-submit {
    float: right;
    margin-bottom: 60px;
    padding: 10px 40px;
    background: #f39c12;
}
#eModal-1 .wpcf7-submit:hover {
    color: #f39c12;
    background: #fff;
    border-color: #f39c12;
}
#eModal-1 .wpcf7-response-output {
    display: none !important;
}

#eModal-1 h1, #eModal-2 h1 {
	font-family: "Comfortaa","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    line-height: 1.3;
}
@media screen and (max-width: 1400px) { 
    #eModal-1 h1, #eModal-2 h1 {
        font-size: 24px;
    }
}
#eModal-1 p {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    line-height: 1.5;
}
#eModal-2 {
	padding: 50px 40px 30px !important;
}

    /*--------------- All page callback --------------------*/
    #popup_toggle{bottom:60px;left:180px;position:fixed;z-index: 111;cursor: pointer;}
    .img-circle{background-color: #bf3b2b;box-sizing:content-box;-webkit-box-sizing:content-box;}
    .circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #bf3b2b;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
    .circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color: #bf3b2b;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
    .img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: 1;}
    .img-circleblock{border-radius:50%; box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
    .img-circle:hover{opacity: 1;}
    .img-circleblock i {
    	font-size: 38px;
	    color: #fff;
	    text-align: center;
	    display: block;
	    line-height: 72px;
    }
    @keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
        50% {transform: scale(1); opacity: 1; }
        100% {transform: scale(0.9);opacity: 1;}}
    @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
        50% {-webkit-transform: scale(1);opacity: 1;}
        100% {-webkit-transform: scale(0.95);opacity: 1;}}
    @keyframes tossing {
        0% {transform: rotate(-8deg);}
        50% {transform: rotate(8deg);}
        100% {transform: rotate(-8deg);}}
    @-webkit-keyframes tossing {
        0% {-webkit-transform: rotate(-8deg);}
        50% {-webkit-transform: rotate(8deg);}
        100% {-webkit-transform: rotate(-8deg);}}
    @-moz-keyframes circle-anim {
        0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
        30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
        100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
    @-webkit-keyframes circle-anim {
        0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
        30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
        100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
    @-o-keyframes circle-anim {
        0% {-o-transform: rotate(0deg) scale(0.5) skew(1deg);-o-opacity: .1;}
        30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
        100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
    @keyframes circle-anim {
        0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
        30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
        100% {transform: rotate(0deg) scale(1) skew(1deg);
            opacity: .1;}}
    @-moz-keyframes circle-fill-anim {
        0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
        50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
        100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
    @-webkit-keyframes circle-fill-anim {
        0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
        50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
        100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
    @-o-keyframes circle-fill-anim {
        0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
        50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
        100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
    @keyframes circle-fill-anim {
        0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
        50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
        100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
    /*---------------------Animated button------------------------------*/

    .ion-ios-telephone {
    	font-family: Ionicons!important;
	    speak: none;
	    font-style: normal;
	    font-weight: 400;
	    font-variant: normal;
	    text-transform: none;
	    text-rendering: auto;
	    line-height: normal;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    width: auto;
	    height: auto;
	    margin: 0;
	    vertical-align: initial;
	    padding: 20px;
    	font-size: 46px;
    	color: white;
    	line-height: 1.5;
    }
    .ion-ios-telephone:before {
    	content: "\f4b9";
    }
.nf-response-msg {
    padding: 30px;
}
#wpcf7-f5-p97-o1 .wpcf7-response-output {
    display: none !important;
}
@media screen and (max-width: 768px) {  
	.hero-search .container h1 {
	    font-size: 18px;
	}
	.hero-search .hero-search__content {
	    padding: 20px 10px 10px;
	}
	.before-hero-search {
	    padding: 20px;
	}
	.hero-search .container h2 {
    	font-size: 16px;
	}
	.hero-search__content p {
	    display: none;
	}
	.site-title img {
	    max-width: 70%;
	}
	.top-menu-head {
    	display: none;
	}
	.job-search-proc>div>div>div {
	    width: 100% !important;
	    float: left;
	}
	.woothemes-testimonial--company::after {
    	display: none;
	}
	.job_listing, .resume {
    	padding: 10px 15px;
	}
	.job_listing-title, .resume-title {
    	font-size: 16px;
	}
	.cta-tel {
    	font-size: 36px;
    	text-align: left;
    	margin: 20px 0;
    	display: inline-block;
    	width: 100%;
	}
	.job_application {
		margin-bottom: 20px;
	}
	#eModal-1 {
	    background-position: bottom left;
	    background-size: 70%;
	    background-repeat: no-repeat;
	}
}



@media screen and (max-width: 1200px) {
	.free-cons-btn {margin-right: 64px !important;}
}

/* update 22.04.2018 */   
.highlight-menu-item a {
  font-weight: bold !important;
  color: #bf3b2b !important;
}

#custom_html-3 h2 {
    display: none;
}
#custom_html-3 .textwidget {
    text-align: center;
}
.button--free-vacancies {
    font-size: 20px !important;
    /*top: -29px;*/
    position: relative;
    z-index: 100;
    border-color: #ffffff;
}
.button--free-vacancies:hover {
    background: rgba(255,255,255,0.9);
    transform: scale(1.1);
}